<STYLE>
body {background: #000033; color: #000000}
H1 {font: 18pt futura, futura book, verdana, helvetica, arial sans-serif; color: #554433; font-weight:bold; text-transform:uppercase; letter-spacing: 1pt;}
H2 {font: 15pt futura, futura book, verdana, helvetica, arial sans-serif; color: #554433; font-weight:bold; text-transform:uppercase; letter-spacing: 1pt;}
H3 {font: 12pt futura, futura book, verdana, helvetica, arial sans-serif; color: #554433; font-weight:bold; text-transform:uppercase; letter-spacing: 1pt;}
H4 {font: 10pt futura, futura book, verdana, helvetica, arial sans-serif; color: #554433; font-weight:bold; text-transform:uppercase; letter-spacing: 1pt;}
p, th, td, ul, ol, li, dd, blockquote {font: 10pt georgia, times, times roman, times new roman, serif; color: #000000}
.smaller {font-size: 9pt;}
.larger {font-size: 11pt;}
A:link {color:#ff6600; text-decoration: none}
A:visited {color:#336699; text-decoration: none}
A:active {color:#ffcc00; text-decoration: none}
A:hover {color:#ffcc00; text-decoration: underline}

.sidebar td {
font: 8pt futura, futura book, verdana, helvetica, arial sans-serif; 
padding: 8px;
background: #666666;
color: #ffffff;
}
.sidebar a:link, .sidebar a:visited, .sidebar a:active {
color: #8ac; text-decoration: none;
}
.sidebar a:hover {
color: #8ac; text-decoration: underline;
}
td.black {
background: #000;
}
td.nopad {
background: #000;
padding: 0px;
}
td.hilite {
background: #000;
border-top: 1px solid #999;
border-bottom: 5px solid #000;
padding: 0px;
}

</STYLE>


